* {
    margin: 0;

}
html, body {
    font-family: 'Exo 2', sans-serif;
}
.wrap{
    width: 400px;
    margin: 40px auto;
    border: 1px solid #c0c0c0;
    padding: 20px;
    border-radius: 4px;
}
h1{
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}
img{
    width: 300px;
    display: block;
    margin: 20px auto;
    border-radius: 300px;
    box-shadow: 0 0 10px #454545;
}
p {
    font-size: 13px;
    line-height: 150%;
    margin: 5px 0;
    padding: 5px;
    
}
.info {
    border-bottom: 1px solid #c0c0c0;
    padding: 10px;
    text-align: center;
}
.side {
    font-weight: bold /*700px*/;
    width: 140px;
    display: inline-block;
    margin-right: 80px;
}
p:nth-child(even) {
    background: #ececec;
}

